RubyGems Navigation menu

logstash-input-beats 3.0.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

版本列表:

  1. 6.0.10 - May 12, 2020 java (8.8 MB)
  2. 6.0.9 - March 06, 2020 java (8.8 MB)
  3. 6.0.8 - February 04, 2020 java (8.8 MB)
  4. 6.0.7 - January 31, 2020 java (8.8 MB)
  5. 6.0.6 - January 23, 2020 java (9.1 MB)
显示所有 (107 个版本)

所有者:

作者:

  • Elastic

SHA 256 checksum:

aae9f12f51260b80422b5ee8728032889744ac3a8eca7aa61d74f82dbcea3bd0

下载总次数 2,064,059

这个版本 3,442

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

相关链接: